Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions
partial_sum.hpp File Reference

## Classes
struct | ranges::partial_sum_view< Rng, Fun >
struct | ranges::views::partial_sum_base_fn
struct | ranges::views::partial_sum_fn

## Functions
template<typename Rng , typename Fun >
| ranges::partial_sum_view (Rng &&, Fun) -> partial_sum_view< views::all_t< Rng >, Fun >